Bug 116970 - x86 memory requirements for FC release notes
x86 memory requirements for FC release notes
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Bailey
Depends On:
Blocks: fc-relnotes-blocker
  Show dependency treegraph
Reported: 2004-02-26 17:11 EST by Ed Bailey
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-19 11:20:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ed Bailey 2004-02-26 17:11:46 EST
Current contents:

     o Minimum for text-mode: 64MB
     o Minimum for graphical: 192MB
     o Recommended for graphical: 256MB
Comment 1 Ed Bailey 2004-03-19 11:20:24 EST
No feedback; closing for this release...

Note You need to log in before you can comment on or make changes to this bug.